memcached-selinux-1.4.5-1.el5.remi.i386.rpm


Advertisement

Description

memcached-selinux - SELinux policy module supporting memcached

Distribution: CentOS 5
Repository: Les RPM de Remi i386
Package name: memcached-selinux
Package version: 1.4.5
Package release: 1.el5.remi
Package architecture: i386
Package type: rpm
Installed size: 129.66 KB
Download size: 23.46 KB
Official Mirror: rpms.famillecollet.com
SELinux policy module supporting memcached.

Provides

  • memcached-selinux = 1.4.5-1.el5.remi

    Download

    Source package: memcached-1.4.5-1.el5.remi.src.rpm

    Install Howto

    1. Download the latest remi-release rpm from
      http://rpms.famillecollet.com/enterprise/5/remi/i386/
    2. Install remi-release rpm:
      # rpm -Uvh remi-release*rpm
    3. Install memcached-selinux rpm package:
      # yum --enablerepo=remi install memcached-selinux

    Files

    • /usr/share/doc/memcached-selinux-1.4.5/memcached.fc
    • /usr/share/doc/memcached-selinux-1.4.5/memcached.if
    • /usr/share/doc/memcached-selinux-1.4.5/memcached.te
    • /usr/share/selinux/mls/memcached.pp
    • /usr/share/selinux/strict/memcached.pp
    • /usr/share/selinux/targeted/memcached.pp

    Changelog

    2010-04-04 - Remi Collet <rpms@famillecollet.com> - 0:1.4.5-1 - rebuild for remi repository

    2010-04-04 - Paul Lindner <lindner@inuus.com> - 0:1.4.5-1 - Upgrade to upstream memcached-1.4.5 (http://code.google.com/p/memcached/wiki/ReleaseNotes145)

    2010-01-20 - Paul Lindner <lindner@inuus.com> - 0:1.4.4-2 - Remove SELinux policies fixes Bugzilla 557073

    2009-11-28 - Remi Collet <rpms@famillecollet.com> - 1.4.4-1 - rebuild for remi repository

    2009-11-28 - Paul Lindner <lindner@inuus.com> - 0:1.4.4-1 - Upgraded to upstream memcached-1.4.4 (http://code.google.com/p/memcached/wiki/ReleaseNotes144) - Add explicit Epoch to fix issue with broken devel dependencies (resolves 542001)

    2009-11-28 - Remi Collet <rpms@famillecollet.com> - 1.4.3-1 - rebuild for remi repository

    2009-11-12 - Paul Lindner <lindner@mirth.inuus.com> - 1.4.3-1 - Add explicit require on memcached for memcached-devel (resolves 537046) - enable-threads option no longer needed - Update web site address

    2009-11-11 - Paul Lindner <lindner@inuus.com> - 1.4.3-1 - Upgrade to memcached-1.4.3

    2009-10-12 - Paul Lindner <lindner@inuus.com> - 1.4.2-1 - Upgrade to memcached-1.4.2 - Addresses CVE-2009-2415

    2009-09-06 - Remi Collet <rpms@famillecollet.com> - 1.4.1-1 - rebuild for remi repository

    Advertisement
    Advertisement